package cd.casic.ci.process.enums;

/**
 * 枚举
 * @author herenbin
 * @date 2023/6/25
 */
public enum MachineSystemEnum {
    /**
     * Linux
     */
    LINUX("Linux"),
    /**
     * Windows
     */
    WINDOWS("Windows");

    private final String system;

    MachineSystemEnum(String system) {
        this.system = system;
    }

    public String getSystem() {
        return system;
    }
}
